#body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#fff;
	background-image:url(../images/sfondo_teka.jpg);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#contenthome{
	width:100%;
	position:relative;
	height:auto;
	z-index:0;
	overflow:hidden;		
	min-height:100%;
	alignment-adjust:central;
}
#content{
	width:100%;
	position:relative;
	height:auto;
	z-index:0;
	overflow:hidden;
	background-color:#FFF;
	margin-top:20px;
	margin-left:20px;
}
#content h2{
	font-size:14px;
}
/*/////////////////////////////////*/
#topbar{
	position:relative;
	left:0;
	top:0;
	width:auto;
	height:auto;	
}
#imghome{	
	position:absolute;
	left:10px;
	bottom:3px;
}
#contentUp{
	position:relative;
	display:block;
	left:0;
	width:100%;
	height:150px;
	background-color:#FFF;
}

#contenthome{
	width:100%;
	position:relative;
	height:auto;
	z-index:0;
	overflow:hidden;		
	float:left;
}

#titlehome{	
	width:100%;	
	margin-top:5px;	
	text-align:center;
	white-space:wrap;
	overflow:visible;
	}
.pageitem{
	overflow:hidden;
	padding:0;
	position:relative;
	display:block;
	height:auto;
	width:100%;			
	list-style:none;
}

.backimmagini a{
	color:#696969;
	text-decoration:none
	
}
/*----lingua----*/
#lingua{
	position:absolute;
	float:right;
	top:110px;
	right:5px;
	text-align:right;
}
#lang-menu{
	float:left;
	font-size:11px;
	line-height:20px;
	padding-left:0px;		
}
#lang-menu li{
	padding-left:5px;
	float:right;
	color:#fff;
	background-color:#fff;
	margin-right:2px;
	padding-right:6px;
	margin-top:2px;
	list-style:none;
}
#lang-menu li a{
	color:#000;
	text-decoration:none;
}
#lang-menu li a.active{
	margin-right:-6px;
	padding-right:6px;
	margin-left:-5px;
	padding-left:5px;
	float:inherit;
	color:#fff;
	background-color:#000;
	list-style:none;
}

/*----mm----*/
#mm{
	position:absolute;
	float:right;
	top:0px;
	right:5px;
	text-align:right;
}
#main-menu{
	float:left;
	font-size:11px;
	line-height:20px;
	padding-left:0px;		
}
#main-menu li{
	padding-left:5px;
	float:right;
	color:#fff;
	background-color:#000;
	margin-right:2px;
	padding-right:6px;
	margin-top:2px;
	list-style:none;
}
#main-menu li a{
	color:#fff;
	text-decoration:none;
}
#main-menu li a.active{
	margin-right:-6px;
	padding-right:6px;
	margin-left:-5px;
	padding-left:5px;
	float:inherit;
	color:#000;
	background-color:#fff;
	list-style:none;
}

/*------------------*/
.menu .backimmagini a:hover{	
	color:#696969;
	text-decoration:none
}
.menu .backimmagini{	
	width:100%;
	color:#696969;
	font-weight:normal;
	font-size:14px;
	text-overflow:ellipsis;
	text-align:left;
	overflow:hidden;
	white-space:nowrap;
	float:left;
	height:24px;
	margin-top:10px;
	margin-left:10px;
}
.menu .backhome{
	width:100%;
	color:#696969;
	font-weight:normal;
	font-size:14px;
	text-overflow:ellipsis;
	text-align:left;
	overflow:hidden;
	white-space:nowrap;
	float:left;
	height:24px;
	margin-top:10px;	
	margin-left:10px
}
#category-menu{
	position:relative;
	width:100%;
	background-color:#000;
	margin-left:60px;
	margin-top:10px;
}
.menu{
	position:relative;
	list-style-type:none;
	display:block;	
	overflow:hidden;
	width:100%;	
}
.menu a{
	text-decoration:none;	
}
.menu a:hover{
	color:#000000;
}
.menu .name{	
	width:100%;
	color:#FFF;
	margin-left:3px;
	font-size:12px;
	text-overflow:ellipsis;
	text-align:left;
	overflow:hidden;
	white-space:nowrap;
	float:left;
	height:24px;	
}
.menu .immagini{	
	width:100%;
	color:#fff;
	font-weight:bold;
	font-size:17px;
	text-overflow:ellipsis;
	text-align:left;
	overflow:hidden;
	white-space:nowrap;
	float:left;
	height:24px;
	
	
}
.pagina .name{	
	width:100%;
	color:#696969;
	font-weight:bold;
	font-size:14px;
	text-overflow:ellipsis;
	text-align:left;
	overflow:hidden;
	white-space:nowrap;
	float:left;
}
.pagina a{
	text-decoration:none;	
}

#testi {
	width:inherit;
	position:relative;		
	color:#FFF;
	font-size:10pt;
	text-align:left;
	margin-bottom:25px;
	margin-left:60px;
	margin-right:10px;
	margin-top:3;
}
#descrizione{
	left:0;
	text-align:left;
	position:relative;
	height:auto;
	width:100%;
	white-space:nowrap;
	overflow:hidden;
	float:left;
	font-size:9pt;
	background-color:#000;
	opacity:0.6;
}

#desc p{
	padding-right:40px;
}

#title{
	position:inherit;
	width:100%;
	background-color:#000;
	margin-left:60px;
	margin-top:10px;
	
	text-align:left;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	color:#FFF;		
	font-size:12px;
	float:left;
	}
#title a{
	color:#FFF;
	margin-left:5px;
	text-decoration:none;
	}
#title #subtitle{
	font-size:12px;	
	text-align:left;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	color:#FFF;
	margin-left:10px;
	}

/*--footer--*/	
#footer {
	width:100%;
	float:left;
	background:#000;
	opacity:0.6;
	position:relative;
	left:0;
	bottom:0;
}
#footer p{
	background-color:#004400;
	font-size:9px;
	line-height:20px;
	text-align:center;
	margin:0 0;
}

#credits{
	background-color:#fff;
	position:absolute;
	bottom:0px;
	width:100%;
}
#credits a{
	width:100%;
	
	text-decoration:none;
	margin-left:10px;
	
	text-align:left;
	color:#000;
	font-size:7px;
	
}
#link a{
	
	text-decoration:none;
	
	margin-left:10px;	
}
#creditsimg{
	background-color:#000;
}
#creditsimg a{
	text-align:left;
	text-decoration:none;
	position:relative;	
	color:#fff;
	font-size:9px;
	margin-bottom:3px;
	margin-left:10px;
	
}
#datisocieta{
	text-align:left;
	position:relative;	
	color:#fff;
	font-size:7pt;
	margin-top:25;
	margin-bottom:3px;
	margin-left:10px;
}

#datisocieta a{
	text-decoration:none;
	color:#fff;
}

#immaginetop
{	
	position:relative;
	width:100%;	
	height:auto;
	overflow:hidden;
	text-align:left;
	padding:5 0px	
}





